Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Adobe Flash version 19.0.0.226 installed, but Mozilla plugin checker reads plugin as out-of-date.

  • 2 tontu
  • 24 am na jafe-jafe bii
  • 30 views
  • i mujjee tontu mooy aplj

more options

I recently installed Adobe Flash Player version 19.0.0.226. However, the Mozilla plugin checker read out-of-date. Then, I went to the plugin list, scrolled down to Shockwave Flash, and clicked "Details". I found that there are two .dll files, NPSW32_19_0_0_207.dll and NPSW32_19_0_0_226.dll. I believe that the checker thinks that Adobe Flash version 19.0.0.207 is installed. I hope someone can figure out what is wrong.

Saafara biñ tànn

Good news! I restarted Windows 10. Then, I opened Mozilla Firefox and ran the plugin checker. Flash is up-to-date. The old traces of Flash version 19.0.0.207 has been removed.

Jàng tontu lii ci fi mu bokk 👍 13

All Replies (2)

more options

hi, it looks like the update didn't cleanly remove all traces of the old flash version. please try to use the flash uninstaller provided by adobe at https://helpx.adobe.com/flash-player/kb/uninstall-flash-player-windows.html and run it while all browsers are closed. afterwards install the plugin again from https://get.adobe.com/flashplayer/

more options

Saafara yiñ Tànn

Good news! I restarted Windows 10. Then, I opened Mozilla Firefox and ran the plugin checker. Flash is up-to-date. The old traces of Flash version 19.0.0.207 has been removed.